<template>
	<view :style="vuex_skin">
		<!-- #ifdef H5 -->
		<view class="homeBtn" @click="home">
			<text class="cuIcon-homefill text-base" style="font-size: 40rpx;"></text>
		</view>
		<!-- #endif -->
	</view>
</template>

<script>
	export default {
		name: "home",
		data() {
			return {

			};
		},
		methods:{
			home(){
				uni.switchTab({
					url:"/pages/index/home"
				})
			}
		}
	}
</script>

<style lang="scss">
	.homeBtn {
		width: 80upx;
		height: 66upx;
		border-radius: 50upx 0 0 50upx;
		position: fixed;
		bottom: 260upx;
		right: 0;
		z-index: 999;
		display: flex;
		justify-content: center;
		align-items: center;
		background: #ffffff;
		box-shadow: -4upx -4upx 30upx #888888;
	}
</style>
